export default class SessionTokenError extends Error {
  constructor(message: string, cause?: string) {
    super();
    this.name = "SessionTokenError";
    this.message = message;
    this.cause = cause;
  }
}
